div .graph {
  width: 95%;
  display: flex;
  margin: 0 auto
}
div .bar {
  margin: 0 1px;
  text-align: center;
  color: azure;
  display: inline-block;
  font-weight: 400;
  font-size: 100%;
  padding-top: 3px
}
div .bartxt {
  background-color: #fff;
  color: #000;
  font-size: 80%;
  display: block;
  font-weight: 100;
  margin-top: 3px
}
div .baretc {
  text-align: right;
  disiplay: block;
  color: #666;
  letter-spacing: -1px;
  font-size: 50%;
  margin-right: 2.5%
}
@media screen and (max-width:650px) {
  div .graph {
    width: 100%;
  }
  div .recomend_category {
    margin: 0 !important
  }
  div .bar {
    margin: 0 1px;
    font-size: 90%;
    padding-top: 5px
  }
  div .bartxt {
    font-size: 80% !important;
    font-weight: 100;
    margin-right: auto
  }
  div .baretc {
    margin-bottom: 10px;
    margin-right: 10px
  }
}